Bootcamp in OS X High Sierra


Joined
Aug 1, 2019
Messages
52
Reaction score
0
What is the highest version of Windows that MacOs High Sierra use to creat a windows partition? Currently I am running a MacBook Pro 2011 17 inch with OS X Catalina installed via the installation process that allows for a MacBook that cannot natively run it. Any ideas?
 
Ad

Advertisements

Joined
Aug 1, 2019
Messages
52
Reaction score
0
Can Windows XP be installed on a Mac with OsX Mavericks? Where can I look it up? Thanks for your help as always.
 

Cory Cooper

Moderator
Joined
May 19, 2004
Messages
8,899
Reaction score
342
Hi,

It looks like Boot Camp Support for Windows XP was dropped with Boot Camp Version 3.3 in August 2011, which is in between 10.7 Lion and 10.8 Mountain Lion. Probably no dice for Mavericks.

Maybe if you have an older version of Parallels (9-11) or VMware Fusion (5-6) that run in Mavericks?

C
 
Joined
Aug 1, 2019
Messages
52
Reaction score
0
I'm taking your advice regarding Parallels intuit I have ordered a copy of Version 14. After watching a video about it I was convinced that it would be the way to have access to XP. Thanks again for your advice.
 
Ad

Advertisements

Joined
Aug 1, 2019
Messages
52
Reaction score
0
I received copy of Parallels v 14 today, but it's minimum OS level is El Capitan. I happen to have a copy of High Sierra,I installed Parallels on that. It appears to work well, however the license is under the previous owner. I've contacted him to release it. I'll let you know more as I use it.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top